Subject: 2 - READ ME - MEXICO

From: [email-masked] (Mexico Internet)
Date: Sat, 05 Aug 1995 06:06:16 GMT

If you read this I am assuming you are interested in Mexico?

Mexico Internet.... your link to Mexico, is about to come on line.
>From  importing to marketing. From business to travel. How-to to
how-not. The Mexico news to the Mexico exotic. You will need to set a
bookmark to the Mexico Internet. Learn how you can make the link!

Business or personal. News or markets. Products or services. Animals,
anonymous, questions, and answers. Everything! (Si, tiene todo!) 

Send me email if you want its homepage address. I'll keep you
up-to-date as to its construction. AND, if you have a few seconds,
tell me why your interested.

Dr.J.G.Byrdman
[email-masked]
2